Schwerwiegendes Sicherheitsleck in SAP ERP

| 5. November 2013 | 0 Comments

See on Scoop.itRoadworkr

SAP-Anwender sind möglicherweise von einem schwerwiegenden Sicherheitsleck betroffen, wie der auf ERP-Sicherheit spezialisierte Anbieter ERPScan jetzt warnt.

 

Ein kritisches Leck in SAProuter, einem Modul, das Nutzer von SAP-ERP mit dem SAP Update-Service verbindet, soll laut dem Sicherheitsanbieter ERPScan ganze ERP-Installationen und Unternehmensnetze gefährden.

See on www.silicon.de

Category: WebNews

Top
%d Bloggern gefällt das: